upcoming com até 3 cobrançassubscriptions:read.404, comGET /subscriptions/{token}, em v1 e em v2.curl --location '/api/partner/v1/subscriptions//charges?per_page=&page=' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 812,
"cycle_number": 2,
"attempts_count": 1,
"amount": "49.90",
"status": "failed",
"due_date": "2026-10-20",
"expires_at": null,
"paid_at": null,
"billing_method": "pix_automatico",
"attempts": [
{
"id": 77,
"attempted_at": "2026-10-20T15:00:00+00:00",
"status": "failed",
"failure_reason": "insufficient_funds",
"amount": "49.90",
"provider": "woovi"
}
],
"payment": {
"pix_code": null,
"qr_code": null
}
}
],
"upcoming": {
"items": [
{
"cycle_number": 3,
"due_date": "2026-11-19",
"amount": "49.90",
"billing_method": "pix_automatico",
"projected": false
},
{
"cycle_number": 4,
"due_date": "2026-12-19",
"amount": "49.90",
"billing_method": "pix_automatico",
"projected": true
}
],
"remaining_cycles": null
},
"meta": {
"current_page": 1,
"per_page": 50,
"total": 1,
"last_page": 1
}
}